Modestas Vainius <[EMAIL PROTECTED]> wrote:
> 3.1.4 has too many changes so it cannot be accepted during freeze and
> I see absolutely no reason to mess with 3.1.1, it's just too painful.

Unfortunately, 3.1.1 is too painful to use due to this UDP bug. Lenny
deserves better than to be released with a package in this condition.

Can we get only the DNS lookup bug fixed against 3.1.1 and into lenny?
If not then I sadly suggest dropping ktorrent from lenny.

Nick.



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to